> Lou,
> From the exception it appears queries are failing at your database  
> server. Maybe MySql 4.x isn't high enough. I run MySql 5 no problem.

I am running CentOS 4 and upgraded to MySQL 5.0.54 using the centosplus
repository.  After this the problem was resolved with no other changes so
the issue appears to have been MySQL 4.1.

Thanks, Lou Parisi


_______________________________________________
users mailing list
users@xwiki.org
http://lists.xwiki.org/mailman/listinfo/users

Reply via email to